/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

a:hover {
text-decoration: none !important;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
line-height: 1.1em !important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

#logo {
    margin: 12px 0px;
}

.header-widget #connect h3,
.header-widget #connect p {
display: none;
}

.header-widget .widget {
    margin-top: 0px !important;
}

@media only screen and (min-width: 768px) {

.header-widget a.phone-top {
font-size: 24px;
}

.widget_woo_subscribe .social {
    text-align: right !important;
}

.header-widget .widget {
    text-align: right;
}

}

@media only screen and (min-width: 1200px) {

#header {
    max-width: 1140px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.header-widget {
    position: absolute;
    right: 30px;
    width: auto !important;
    bottom: -7px;
}

}

#connect .social a:before {
    background: #da2150 !important;
font-size: 16px !important;
}

#connect .social a {
    opacity: 1 !important;
}

.widget #connect {
    margin-bottom: 0px !important;
}

/* Navigation Styles (Main Menu) */

#wrapper #nav-container {
    float: left;
    margin: 145px 0px 0px;
    padding: 0;
    background: none;
    text-transform: uppercase;
}

#nav-container #navigation {
    background: none;
}

@media only screen and (min-width: 1200px) {

#navigation ul.nav li a {
    padding: 0.6em 1.5em !important;
}

}

@media only screen and (min-width: 1200px) {

#nav-container #navigation {
    margin-left: 30px;
}

#navigation ul.nav {
    margin-right: 0px !important;
}

#navigation ul.nav > li {
    margin: 0px 12px;
}

#navigation ul.nav > li:last-child {
margin-right: 0px;
}

}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
background: #bfcd90 !important;
color: #0d4d2c !important;
}

#navigation ul.nav > li a:hover {
background: #bfcd90 !important;
color: #0d4d2c !important;
}

#navigation ul.nav li.parent:hover > a {
background: #bfcd90 !important;
color: #0d4d2c !important;
}

#navigation ul.nav li ul.sub-menu {
    padding: 0;
    width: auto;
    min-width: 163px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: rgba(255,255,255,0.79);
    padding-left: 15px;
}

#navigation ul.nav li ul.sub-menu li a:before {
content:"\f111";
font-family: FontAwesome;
font-size: 4px;
position: absolute;
margin-left: -8px;
}

#navigation ul.nav li ul.sub-menu li a {
    white-space: nowrap;
    width: 100%;
    color: #0d4d2c !important;
    font-size: 14px !important;
    background: none !important;
    padding: 5px 10px !important;
    text-transform: capitalize;
}

#navigation ul.nav li ul.sub-menu li a:hover {
color: #dd1d4f !important;
text-decoration: none !important;
}


/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */

.widget ul li:before {
display: none;
}



/* Footer elements styles */

#footer-container {
display: none !important;
}

#footer-widgets p,
#footer-widgets ul li {
font-size: 12px !important;
}

#footer-widgets ul {
    list-style-type: none;
    padding-left: 10px;
}

#footer-widgets ul li:before {
    content: "\f111";
    font-family: FontAwesome;
    font-size: 4px;
    position: absolute;
    margin-left: -8px;
}

#footer-widgets ul li {

}

#footer-widgets a {
color: #0d4d2c;
}

#footer-widgets .widget ul li a {
    line-height: 12px !important;
}

#footer-widgets a.read-more-btn {
color: #dc2d5a;
border-bottom: solid 1px;
}

#footer-widgets img.footer-logo {
    margin-bottom: 20px;
}

#footer-widgets .widget h3 {
    margin-bottom: 3px !important;
    padding-bottom: 0px !important;
}

@media only screen and (min-width: 768px) {

#footer-widgets {
    padding-top: 50px;
    padding-bottom: 30px;
}

#footer-widgets .footer-widget-1 {

}

#footer-widgets .footer-widget-2 {
    width: 15% !important;
}

#footer-widgets .footer-widget-3 {
width: 29.5% !important;
}

#footer-widgets .footer-widget-4 {
width: 22% !important;
}

}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */


/* Gravity Form Styles */

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"],
.gform_wrapper textarea,
.gform_wrapper select {
    font-size: 14px !important;
    width: 100% !important;
    border: solid 1px #bfbfbf !important;
    border-radius: 0px !important;
    padding: 8px !important;
}

.gform_wrapper .gform_footer {
    margin-top: 5px !important;
    padding-top: 0px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 14px !important;
    border-radius: 0px !important;
    padding: 8px 20px !important;
}


/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

.transparent-btn a {
    background: transparent !important;
    border: none !important;
    color: #dd1d4f !important;
    padding: 0px !important;
    border-bottom: solid 1px !important;
    border-radius: 0px !important;
    font-size: 14px !important;
}

/* Homepage styles */

.home #content {
    padding-bottom: 0px;
}

#home-slider-row .tp-caption {
text-align: center !important;
}

#home-slider-row h1.tp-caption,
#home-slider-row h2.tp-caption {
text-transform: uppercase;
}

#home-slider-row a.findoutmore-btn {
border-bottom: solid 1px !important;
}

#home-slider-row a.findoutmore-btn:hover {
text-decoration: none !important;
}

@media only screen and (min-width: 1200px) {

#options-care-row {
max-width: 1000px;
margin: 0px auto;
}

}

#options-care-row h3 {
color: #0b4c2a;
}

#bulk-billed-row h2 {
    text-transform: uppercase;
    font-size: 42px;
    line-height: 50px;
    color: #0b4c2a;
    font-weight: bold;
    margin-bottom: 0px;
}

#bulk-billed-row h3 {
text-transform: uppercase;
font-size: 32px;
line-height: 40px;
color: #dc2d5a;
}


#providing-care-row h2 {
    text-transform: uppercase;
    font-size: 42px;
    line-height: 50px;
    color: #0b4c2a;
    font-weight: bold;
    margin-bottom: 0px;
}

#providing-care-row h3 {
text-transform: uppercase;
font-size: 32px;
line-height: 40px;
color: #dc2d5a;
}

#pregnancy-guide h5 {
color: #bfcd90;
font-style: italic;
}

#benefits-midwife h5 {
color: #bfcd90;
font-style: italic;
}

@media only screen and (min-width: 768px) {

#pregnancy-guide .left-col {
max-width: 420px;
margin: 0px auto;
}

#benefits-midwife .right-col {
max-width: 420px;
margin: 0px auto;
}

}

/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (min-width: 768px) and (max-width: 1200px) {

.header-widget {
    margin-top: 10px !important;
}


@media only screen and (min-width: 768px) and (max-width: 990px) {

/*

#footer-widgets .footer-widget-3 {
   width: 22% !important;
}

#footer-widgets .block {
    margin-right: 1.5% !important;
}

*/

#footer-widgets .footer-widget-1 {
    width: 20% !important;
}


}


#wrapper #nav-container {
    margin: 15px 10px 0px !important;
    text-transform: capitalized !important;
}

}

@media only screen and (max-width: 767px) {
    body {
        border: 0 !important;
    }
    #wrapper #header {
        position: static;
        padding: 20px 0;
    }
    #header #logo {
        float: none;
        text-align: center;
        padding: 0 12px;
    }
    h3.nav-toggle {
        background: #0b4c2a;
        border-bottom: 0;
        height: 60px;
        line-height: 60px;
        padding: 0;
    }
    h3.nav-toggle:before {
        font-weight: normal;
        color: #FFFFFF;
        margin-left: 15px;
        text-shadow: none;
        border-right: 0;
        display: inline-block;
        padding: 0;
        font-size: 30px;
    }
    h3.nav-toggle a {
        display: none;
    }
    .header-widget .header-right-details {
        background: none;
        width: 0;
        height: 0;
        margin: 0;
    }
    .header-widget .widget p,
    .header-widget .widget .textwidget {
        font-size: 0 !important;
    }
    .header-widget .widget a.email-top {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 55px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget a.email-top:before {
        content: "\f0e0";
        font-family: FontAwesome;
        font-size: 18px;
        color: #FFFFFF;
    }
.header-widget .widget a.phone-top {
    font-size: 0;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    position: absolute;
    top: 13px;
    right: 5px;
    line-height: 30px;
    text-align: center;
    background: #DA2150;
    border: 2px solid #DA2150;
    text-decoration: none;
}
    .header-widget .widget a.phone-top:before {
        content: "\f095";
        font-family: FontAwesome;
        font-size: 20px;
        color: #FFFFFF;
    }
    body.show-nav #inner-wrapper {
        left: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: 0;
        padding-top: 60px;
        z-index: 99999;
        background: rgba(255, 255, 255, 0.95) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 280px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
        background: #0b4c2a;
        color: #FFFFFF;
        text-transform: uppercase;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #FFFFFF;
        color: #0b4c2a;
        border-radius: 0px;
    }
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-family: Myriad Pro, sans-serif;
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        color: #444444 !important;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: 1px solid #F2F2F2;
        background: none !important;
    }
    #navigation ul.nav li ul.sub-menu {
        visibility: visible;
        left: auto;
        position: relative;
        padding: 0;
        margin: 0;
        background: none !important;
        width: auto;
    }
    #navigation ul.nav li ul.sub-menu li {
        border: 0 !important;
    }
    #wrapper #navigation .menus ul.nav li ul li a {
        background: none;
        padding-left: 30px !important;
    }
    #footer #copyright {
        text-align: center;
        float: none;
        padding-bottom: 15px;
    }
    #footer #credit {
        text-align: center;
        float: none;
    }
.widget_woo_subscribe .social {
    position: absolute;
    right: 45px;
    top: 13px;
}
#wrapper #nav-container {
margin: 0px !important;
}
#content {
    padding-top: 0px !important;
}
#header #logo {
    margin-bottom: -30px;
}
#navigation ul.nav li ul.sub-menu li a::before {
    display: none !important;
}
}

@media only screen and (max-width: 460px) {

.entry .wpb_text_column h1 {
font-size: 34px !important;
}

.entry .wpb_text_column h2 {
font-size: 30px !important;
}

.entry .wpb_text_column h3 {
font-size: 26px !important;
}

.entry .wpb_text_column h4 {
font-size: 22px !important;
}

.entry .wpb_text_column h5 {
font-size: 18px !important;
}
.entry .wpb_text_column h6 {
font-size: 15px !important;
}

}

#content .contact-h1 h2{
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: bold;
	font-size: 42px;
	color: #0b4c2a;
}

@media only screen and (min-width: 1200px){
#navigation ul.nav li a {
    padding-right: 0.1px !important;
}
}